package cn.com.qmth.stmms.ms.marking.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

/**
 * 试卷抽查结果导出
 */
public class PaperCheckExportDTO {

    @ExcelProperty(name = "序号", index = 0, type = 1)
    private Integer sequence;
    @ExcelProperty(name = "科目", index = 1, type = 1)
    private String subjectName;
    @ExcelProperty(name = "考号", width = 80, index = 2, type = 1)
    private String examNumber;

    @ExcelProperty(name = "试卷密号", index = 3, type = 1)
    private String secretNumber;

    @ExcelProperty(name = "原档位", index = 4, type = 1)
    private String originLevel;
    @ExcelProperty(name = "改后档位", index = 5, type = 1)
    private String level;
    @ExcelProperty(name = "是否有变更", index = 6, type = 1)
    private String updateLevel;

    public Integer getSequence() {
        return sequence;
    }

    public void setSequence(Integer sequence) {
        this.sequence = sequence;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getSecretNumber() {
        return secretNumber;
    }

    public void setSecretNumber(String secretNumber) {
        this.secretNumber = secretNumber;
    }

    public String getOriginLevel() {
        return originLevel;
    }

    public void setOriginLevel(String originLevel) {
        this.originLevel = originLevel;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getUpdateLevel() {
        return updateLevel;
    }

    public void setUpdateLevel(String updateLevel) {
        this.updateLevel = updateLevel;
    }
}
